import type { _NSSymbolContentTransition } from "./NSSymbolContentTransition.js";
export declare class _NSSymbolMagicReplaceContentTransition extends _NSSymbolContentTransition {
    static alloc(): _NSSymbolMagicReplaceContentTransition;
    static new(): _NSSymbolMagicReplaceContentTransition;
    init(): _NSSymbolMagicReplaceContentTransition;
}
